const api = require('./api/api.js');

App({

  onLaunch() {
    
  },
  globalData: {
    userInfo: null,
    imgUrl: api.IMG_BASE_URL, //图片地址
    url: api.API_BASE_URL, //接口地址
    monitUrl: api.API_MONIT_URL, //监控接口地址
    monitUpload: api.UP_MONIT_IMG, //监控上传图片路径
  },
})